<html>
<head>
<title>Join the WVHGC</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="" content="">
</head>
<!-- AUTHOR=Alex Shuttleworth -->
<!-- STUDENT NUMBER=11589027 -->
<!-- LAST UPDATE=19 January 2001 -->

<body bgcolor="#FFFFFF">
<h2 align="center">Western Victorian Hang Gliding Club Membership Application</h2>
<h2>&nbsp;</h2>
<p><font size="4">Name..</font></p>
<p><font size="4">Postal Address..</font></p>
<p><font size="4">Phone..Mobile...</font></p>
<p><font size="4"> EmailRating</font></p>
<p><font size="4">Membership Fee - $2 per month up to & including June 2001</font></p>
<p><font size="4">Amount $</font></p>
<p><font size="4">Please return to PO Box 92 Beaufort 3373</font></p>
<p><font size="4">Cheques can be made payable to the WVHGC</font></p>
</body>
</html>
